
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.nav {height:32px; background: url(images/nav-bg.png) no-repeat; clear:both;}
.nav ul.mega-menu, .white ul.mega-menu, .white ul.mega-menu li {margin: 0; padding: 0; border: none;z-index:9991}
.nav ul.mega-menu { width: 100%; height:32px; position: relative; padding-left:2px;}
.nav ul.mega-menu li {float: left; margin: 0; padding: 0;z-index:9991}
.nav ul.mega-menu li a {float: left; display: block; 
color: #fff; padding: 8px 6px 8px 4px; font-weight:normal; font-size:14px; 
 text-decoration: none;}
 .nav ul.mega-menu li.last { background-image:none;}
.nav ul.mega-menu li a.dc-mega {position: relative;}




.nav ul.mega-menu li.mega-hover a, .white ul.mega-menu li a:hover { color: #000; background: url(images/nav-hover-bg.png) repeat-x; }
.nav ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;  display:block;}
.nav ul.mega-menu li.mega-hover a:hover .dc-mega-icon{ display:block;}
.nav ul.mega-menu li .sub-container {position: absolute;  margin-right:-10px; }
.nav ul.mega-menu li .sub { background: url(images/nav-sub-bg.png) no-repeat left bottom; width:665px;}
.nav ul.mega-menu li .sub-container.mega .sub {padding: 0px 0px 50px 0px; }
.nav ul.mega-menu li .sub .row {overflow: hidden; border-top:5px solid #5ea3cb; width:645px!important; margin-left:10px;}
.nav ul.mega-menu li .sub li {list-style: none; float: none;   font-weight: normal; background-image:none;}
.nav ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.nav ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.nav ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size:12px}
.nav ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #E3E3E3 url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}
.nav ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #a32403; text-shadow: none;}
.nav ul.mega-menu .sub li.mega-hdr li a {padding: 0px 5px 4px 5px; background: url(images/nav-list-dot.png) no-repeat 0px 8px; font-weight: normal;}
.nav ul.mega-menu .sub ul li {padding-right: 0;}
.nav ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.nav ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.nav ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.nav ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}

.left-nav-links { padding-left:35px; width:363px;}
.nav ul.mega-menu li .sub h5 a { font-size:13px; color:#1d4a73; padding:0; margin:0; font-weight:bold}
.nav-links-left-col { float:left; width:180px; padding-top:30px;}
.nav-links-left-col h5 { font-size:13px; color:#1d4a73; margin-top:15px;}
.nav-links-left-col h5 a { font-size:13px; color:#1d4a73;}
.nav-links-left-col h5 a:hover { text-decoration:underline!important;}
.nav-links-left-col ul { padding-left:10px; margin-top:5px;}
.nav-links-left-col ul li a{background: url(images/nav-list-dot.png); padding-left:3px; display:block;}
.nav-links-left-col ul li a:hover { text-decoration:underline!important;}
.nav-product-box { padding-left:5px; padding-top:44px; width:220px;}
.product-box-content { padding-left:20px; padding-right:20px;}
.product-box-content h5 { font-size:13px; color:#1d4a73; margin-bottom:15px;}
.product-box-image { text-align:center; padding-top:25px; padding-bottom:25px;}

.clear { clear:both;}





ul#mega-menu-9.mega-menu li.dc-mega-li a.dc-mega span.dc-mega-icon {display: block; position: absolute; width: 2px; height: 32px;  top:0px; right:0%;   z-index:1;background: url(images/nav-pipe.png) no-repeat top right; }



 .nav ul.mega-menu li.last span.dc-mega-icon{ background-image:none !important;  }